h1,
h2,
h3,
h4,
h5,
h6,
#heading-one .heading,
#heading-one .breadcrumbs-title,
#info-box .product-info .product-code,
#info-box .product-info #freight-table .freight-options,
a:link,
a:visited,
a:active,
#drill .moreless a,
#facet .facet-row .moreless a {
    color:#e0260d;
}
a:hover,
#facet .facet-row a,
#facet .facet-row a:link,
#facet .facet-row a:active,
#facet .facet-row a:visited,
#drill ul.cat-list li.li0 a,
#drill ul.cat-list li.li0 a:link,
#drill ul.cat-list li.li0 a:visited,
#drill ul.cat-list li.li0 a:active {
    color:#E31E27;
}
#facet .facet-row a:hover,
#drill ul.cat-list li.li0 a:hover,
#drill .moreless a:hover,
#facet .moreless a:hover {
    color:#ffffff;
}
table.summary-cart td.grand,
table.checkout-table td.grand {
    color:#fad4d4;
}
#header-wrap {
    background-color:#ffffff;
}

.pop .pop_toggle,
#facet .moreless a:hover,
#drill .moreless a:hover {
    background-color:#E31E27;
}

ul#mega li:hover,
#drop,
#drop0,
#drop2,
#drop3 {
    background-color:#343534;
}

#slider-wrap,
#facet .facet-title,
#drill .drill-title,
#breadcrumbs,
#locator-side .locator-title,
#info-box .product-info #price-breaks .breaks-head td,
.summary-boxes .summary-title,
.checkout-title,
#account-menu .account-title,
#account-menu ul.account-list li:hover,
#drop ul li:hover,
#drop2 ul li:hover,
#drop3 ul li:hover,
.facet-row a:hover,
#drill ul.cat-list li.li0 a:hover {
    background-color:#E31E27;
}
#drill ul.cat-list li.li1 a,
#drill ul.cat-list li.li1 a:link,
#drill ul.cat-list li.li1 a:visited,
#drill ul.cat-list li.li1 a:active,
#drill ul.cat-list li.li1 a:hover,
#drill ul.cat-list li.li2 a,
#drill ul.cat-list li.li2 a:link,
#drill ul.cat-list li.li2 a:visited,
#drill ul.cat-list li.li2 a:active,
#drill ul.cat-list li.li2 a:hover {
    color:#7a7a7c;
}
#drill ul.cat-list li.li1 a:hover {
    background-color:#d6d4d4;
}
#drill ul.cat-list li.li2 a:hover {
    background-color:#edecec;
}
#header-inner #logo {
    background:url(/ts1512358424/attachments/StyleSheet/4/dta-logo.jpg);
    background-repeat:no-repeat;
    background-position: left center;
}
#facet,
#drill,
#locator-side,
.summary-boxes,
#account-menu {
    border:1px solid #E31E27;
}
#results .list li .grid-box .add-table input,
#results .grid li .grid-box .add-table input,
.alternatives .grid li .grid-box .add-table input,
#info-box .product-info #price-breaks,
.product-info .product-add input {       
    border: 1px solid #E31E27;
}   

#drop,
#drop2,
#drop3 {       
    border: 1px solid #343534;
}
h1,
h1.product-page,
#sub-footer-inner h2 {
    border-bottom:1px dotted #E31E27;
}
#info-box .product-info #price-breaks .breaks-head td {
    border-bottom:1px solid #E31E27;
}
#footer-wrap {
    border-bottom:5px solid #E31E27;
}
#overlay_dialog>.message {
    border:3px solid #E31E27;
}
#sub-footer-wrap {
    border-top:1px solid #E31E27;
}
.login-btn,
.add-btn,
.kit-btn,
.small-orange-btn,
.large-orange-btn{
    -moz-box-shadow:inset 0px 1px 0px 0px #E31E27;
    -webkit-box-shadow:inset 0px 1px 0px 0px #E31E27;
    box-shadow:inset 0px 1px 0px 0px #E31E27;
    background:-webkit-gradient( linear,left top,left bottom,color-stop(0.05,#E31E27),color-stop(1,#f3434b) );
    background:-moz-linear-gradient( center top,#E31E27 5%,#f3434b 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#E31E27',endColorstr='#f3434b');
    background-color:#E31E27;
    border:1px solid #f3434b;
}
.login-btn:hover,
.add-btn:hover,
.kit-btn:hover,
.small-orange-btn:hover,
.large-orange-btn:hover {
    background:-webkit-gradient( linear,left top,left bottom,color-stop(0.05,#f3434b),color-stop(1,#E31E27) );
    background:-moz-linear-gradient( center top,#f3434b 5%,#E31E27 100% );
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f3434b',endColorstr='#E31E27');
    background-color:#E31E27;
}
